/* PARALLAX CSS */

.parallax {
    scroll-behavior: smooth;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;
}

.parallax__layer {
    scroll-behavior: smooth;
    position: absolute;
    padding: 40vh 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.parallax__layer--base {
    scroll-behavior: smooth;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.parallax__layer--back {
    scroll-behavior: smooth;
    -webkit-transform: translateZ(-1px) scale(2);
    transform: translateZ(-1px) scale(2);
}

.parallax__group {
    scroll-behavior: smooth;
    position: relative;
    height: 100vh;
    transform-style: preserve-3d;
}


/* CUSTOM STYLING */

@font-face {
    font-family: ddin;
    src: url("assets/D-DIN.woff2");
}
@font-face {
    font-family: ddin;
    src: url("assets/D-DIN-Bold.woff2");
    font-weight: bold;
}
@font-face {
    font-family: ddin;
    src: url("assets/D-DIN-Italic.woff2");
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: firacode;
    src: url("assets/FiraCode-Regular.woff2");
}


html {
    scroll-behavior: smooth;
}
body {
    
    margin: 0;
    padding: 0;
    font-family: ddin;
    color: black;
}

header {
    position: absolute;
    left: 0px;
    top: 10%;
}

h1 {
    font-size: 4em;
    text-shadow: 0px 0px 10px white;
    padding-left: 100px;
    margin-top: 0px;
}

h2 {
    font-size: 1.3em;
    font-family: ddin;
    font-weight: bold;
}

h3 {
    font-size: 1.1em;
    font-family: ddin;
    font-style: italic;
    font-weight: normal;
}

#txtbox {
    font-size: 1em;
    border: 34px solid transparent;
    padding: 10px;
    border-image: url(assets/border2.png) 34 round;
    background-color: #ffffff;
    max-width: 900px;
    margin: auto;
    text-rendering: optimizeLegibility;
}



/* +++++ MENU +++++ */

#menu {
    z-index: 99;
}
p.menu {
    font-size: 1em;
    color: white;
    background-color: black;
    padding: 5px;
    margin: 12px;
    margin-left: 0;
    margin-right: 0;
}
p.menu:hover, p.menu:active{
    color: #9bf4d8;
}
a.menulink {
    font-family: firacode;
    color: white;
    text-decoration: none;
}
a.menulink:hover, a.menulink:active {
    color: #9bf4d8;
    text-decoration: none;
}


a.bluelink {
    color: black;
    background-color: #a6d4e9;
    padding: 0px;
    text-decoration: none;
}
a.bluelink:hover {
    color: white;
    background-color: black;
    text-decoration: none;
}
a.greenlink {
    color: black;
    background-color: #9bf4d8;
    padding: 0px;
    text-decoration: none;
}
a.greenlink:hover {
    color: white;
    background-color: black;
    text-decoration: none;
}
a.redlink {
    color: black;
    background-color: #f5c2e2;
    padding: 0px;
    text-decoration: none;
}
a.redlink:hover {
    color: white;
    background-color: black;
    text-decoration: none;
}

.container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
        margin: 0px auto;
    padding: 0;
    position: relative;
    text-align: center;
    
    }
.block1, .block2, .block3, .block4{
    font-size: 1em;
    font-family: firacode;
    color: rgb(0, 0, 0);
    text-decoration: none;
    background: #9bf4d8;
    width: 320px;
    margin-top: 0px;
    margin-bottom: 12px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 3px;
    border: black;
    border-style: solid;
    border-width: 1px;
    
  
}
.block1:hover, .block2:hover, .block3:hover, .block4:hover, .block1:active, .block2:active, .block3:active, .block4:active{
    color:#9bf4d8;
    background: black;
    border: black;
    border-style: solid;
    border-width: 1px;
}

.impressum  {
   padding: 10px;
    color: white;
    font-size: 0.8em;
    background-color: black;
}


/* +++++ MENU END +++++ */



.centerimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    padding-top: 15%;
}

@media only screen and (max-width: 600px) {
    h1 {
        font-size: 3.3em;
        padding-left: 5px;
        margin-top: 0px;
    }
 
    @media only screen and (max-width: 350px) {
        h1 {
            font-size: 2em;
            padding-left: 0px;
            margin-top: 0px;
        }
        .centerimg {
            padding-top: 0px;
        }
        p.menu {
            font-size: 0.8em;
           
        }
        .block1, .block2, .block3, .block4{
            font-size: 0.8em;
                    
          
        }
        .parallax__layer {
            padding: 30vh 0;

        }
        #txtbox {
            font-size: 0.8em;

        }
     
    }
}